{
  "parent": "hem:custom/lavender",
  "textures": {
    "all": "hem:blocks/lavenderblueleaf",
    "particle": "hem:blocks/lavenderblueleaftop",
    "0": "hem:blocks/lavenderblueleaf",
    "missing": "hem:blocks/"
  }
}